@charset "UTF-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}

body{
	background: url(/-/img/bg_pattern.gif) top left repeat;
	font-family: Arial;
	color: #333;
	font-size: 62.8%;
	line-height: 18px;
}

h1{
	font-family: 'News Cycle', sans-serif;
	font-size: 2.1em;
	border-bottom: #ccc 1px solid;	
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}

h2{
	font-family: 'News Cycle', sans-serif;
	font-size: 1.5em;
	margin-bottom: 15px;
	
}

h3,
dt{
	font-size: 1.3em;
	margin-bottom: 5px;
	font-style:italic;
	font-weight: normal;
}

p, #content ul, #content ol, dd{
	font-size: 1.2em;
	margin-bottom: 18px;	
}

#content ol#reasons{
	font-size: 1.4em;	
}

p.hometab, #footer a,{
	font-size: 1.1em;
}

p{ color: #6e6e6e; }

a{ color: #000; }
#footer_bar a{ color: #eee; }

a:link{ text-decoration: none; }
a:hover{ text-decoration: underline; }
a:visited{ text-decoration: none; }

.container{
	width: 980px;
	margin: 0 auto;
	box-shadow: 0 0px 4px rgba(0,0,0,0.8); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.8); -webkit-box-shadow: 0 0px 4px rgba(0,0,0,0.8);
	position: relative;
	/*behavior: url(pie/PIE.htc);*/
}

#header {
	background:url("/-/img/header.jpg") no-repeat scroll 0 0 transparent;	
	width: 100%;
}

ul.headerNav{
	position: absolute;
	top: 10px;
	right: 10px;
}

ul.headerNav li{
	list-style: none;
	display: inline;
	padding: 0 3px;
	border-right: #888 1px solid;
}

ul.headerNav li a{
	font-size: 1.1em;
	color: #666;
}

ul.headerNav li a:hover{
	text-decoration: none;
	color: #000;
	}

#content ul, #content ol{
	margin-top: 0px;
	margin-left: 20px;
	color: #6e6e6e;
}


#content ul li{
	list-style: square;	
}

/* Header and Header Google Search */
#header-container {
	background-color: #fff;
	height: 90px;
	width: 100%;
	padding-top: 30px;
	position: relative;
	z-index: 9;
}

.header-logo {
	float: left;
	height: 60px;
	width: 300px;
	margin-left: 10px;
}

#header-phone{
	position: absolute;
	top: 60px;
	right: 20px;
	font-size: 2.2em;
	font-weight: normal;
	color: #333;
	letter-spacing: 0.01em;	
}

.header-btn-gmap {
	margin:14px 11px 6px;
}

/* Main Nav setup */

ul#mainnav{
	margin: 0px;
	padding: 0px;
	list-style: none;
	z-index: 10;
	position: relative;
}
ul#mainnav li{
	float: left;
	margin: 0px;
	padding: 0px;
	position: relative;
}
ul#mainnav li a{
	display: block;
}

ul#mainnav li ul{
	position: absolute;
	left: 0;
	margin: 0px;
	padding: 0px;
	list-style: none;
	overflow: hidden;
	width: 410px;
	
	transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	-moz-transition: all 350ms ease-in-out;
	-webkit-transition: all 350ms ease-in-out;
}
ul#mainnav > li:hover > ul{
	max-height: 500px;
	overflow: visible;
}
ul#mainnav ul li:hover > ul{
	max-width: 282px;
}
ul#mainnav li ul li{
	float: none;
}
#mainnav > li > ul{
	top: 100%;
	max-height: 0px;
}
#mainnav > li > ul ul{
	left: 100%;
	top: 0;
	max-width: 0;
}

ul#mainnav{
	width: 100%;
	height: 32px;
	background: url(/-/img/nav_bg.gif) top left repeat-x;
	border-top: #222 1px solid;
	border-bottom: #222 1px solid;
}

ul#mainnav li{ border-left: #333 1px solid; border-right: #000 1px solid; }
ul#mainnav > li:first-child{ border-left: 0; }
ul#mainnav > li:last-child{ border-right: 0; }

ul#mainnav li#home{ width: 130px; }
ul#mainnav li#security-solutions{ width: 202px; }
ul#ss-drop li{width: 200px;	}
ul#mainnav li#news{ width: 130px; }
ul#mainnav li#suppliers{ width: 153px; }
ul#mainnav li#company-profile, ul#cp-drop li{ width: 195px; }
ul#mainnav li#contact-us{ width: 159px; }

ul#mainnav li a{
	font-size: 1.5em;
	text-align: center;
}

ul#mainnav li li a{
	font-size: 1.3em;
}

ul#mainnav a, ul#mainnav li ul li a{
	line-height: 29px;
	font-family: 'News Cycle', sans-serif;
	float: left;
	border: none;
	padding-bottom: 3px;
	width: 100%;
	text-decoration: none;
	-webkit-text-shadow: #000 0 -1px 1px; -moz-text-shadow: #000 0 -1px 1px; text-shadow: #000 0 -1px 1px;
	/*behavior: url(pie/PIE.htc);*/
}

ul#mainnav li a:link{ color: #fff; }
ul#mainnav li a:hover{  
	background: url(/-/img/nav_bg_selected.gif) top left repeat-x;
}
ul#mainnav li a:visited{ color: #fff; }

ul#mainnav li a#selected{ background: url(/-/img/nav_bg_selected.gif) top left repeat-x;}
ul#mainnav li a#selected:hover{ box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; border-left: #777 1px solid; border-right: #333 1px solid; /*behavior: url(pie/PIE.htc);*/}
ul#mainnav li a.first, #mainnav a.first#selected:hover{ border-left: none; }
ul#mainnav li a.last{ border-right: none; }

ul#mainnav li ul li{
	border-top: #222 1px solid;
	border-left: #333 1px solid; border-right: #000 1px solid;
	position: relative;
}

ul#mainnav li ul li:last-child{
	border-bottom: 	#222 1px solid;
}

ul#mainnav li ul li li:first-child{
	margin-top: -1px;
}

ul#mainnav li ul li li{
	margin-left: 1px;	
}

ul#mainnav li ul li a{
	text-align: center;
	float: none;
	background-color: #333;
	opacity: 0.9;
	border: none;
}

ul#mainnav li ul li a:hover{
	opacity: 1;	
}

@-moz-document url-prefix() {
  ul#mainnav li a.last{ border-right: none; }
  ul#mainnav li a.first, #mainnav a.first#selected:hover{ border-left: none; }
}

.menu-more-arrow{
	position: absolute;
	background: url(/-/img/menu-more-arrow.png) top right;
	height: 12px;
	width: 5px;
	right: 10px;
	top: 10px;
}

/* Content Set-up */
#breadcrumbs{
	margin-top: 30px;
	padding-left: 25px;
	font-size: 1.1em;
	color: #6e6e6e;
}

#content{
	float: left;
	width: 100%;
	background-color: #ffffff;
	height: 100%;
	position: relative;
}

#home #content{
	background-color: #f6f6f6;
}

#banner{
	width: 960px;
	height: 300px;
	margin: 10px;
	padding-bottom: 0;
	position: relative;
}

.bannerTitle{
	position: absolute;
	top: 0;
	left: 0;
	width: 580px;
	height: 300px;
	left: 45px;
	top: 70px;	
}

#banner h1{
	border: none;
	line-height: 32px;
	color: #333;
	font-size: 2.6em;
}

#banner p{
	border: none;
	line-height: 21px;
	color: #666;
	font-size: 1.6em;
}

#banner img{
	width: 960px;
	height: 300px;
}

/* Slideshow CSS */
#slideNav{
	position: absolute;
	z-index: 999;
	bottom: 15px;
	left: 15px;
}
#slideNav a{ 
	margin: 0 3px; 
	padding: 6px; 
	background: #fff; 
	color: #fff;
	text-decoration: none;  
	font-size: 1px;
	overflow: hidden;
	/*border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;*/
}

@-moz-document url-prefix() {
	#slideNav a{ font-size: 0px; }
}
#slideNav a.activeSlide { 
	background: #333; 
	color: #333;
	border: #eee 1px solid; 
	/*background: -moz-linear-gradient(top, #666, #000 100%);  
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#666), to(#000)); */
	
}
#slideNav a:focus { outline: none; }
#slideNav a:hover { background: #999; color: #999; opacity: 0.5; }

/**/

#left{
	float: left;
	background-color: #fff;
	padding-top: 30px;
	margin-left: 25px;
	margin-bottom: 0px;
	width: 615px;
}


#left img{
	border: #ccc 1px solid;
	padding: 2px;
	margin-right: 10px;
}

#left table{ margin-bottom: 18px; width: 100%; }
#left table img{ border: none; }
#left table p{ margin-bottom: 0; }
#left table tr td{ padding: 10px; border-top: #ccc 1px dotted; height: 70px; }
#left table tr:first-child td{ border-top: none; }

p a{
	color: #000;	
}

#right, #rightindex{
	float: left;
	margin-left: 25px;
	margin-top: 85px;
	margin-bottom: 0px;
	width: 284px;
}
#rightImg.border{
	border: 1px solid #ccc;	
}
#rightindex{
	padding-top: 50px;
}

#right.contact{
	padding-top: 48px;
	padding-left: 25px;
}

#contentBottom{
	display: table;
	table-layout: fixed;
	width: 100%;
	border-spacing: 30px;	
}
.bottomtab{
	display: table-cell;
}
.bottomtab-title{
	border-bottom: 1px solid #ccc;
	font-family: 'News Cycle', sans-serif;
	font-size: 13pt;
	margin-bottom: 10px;
	padding-bottom: 10px;
	color: #222;
}
.bottomtab img{
	border: 1px solid #ccc;
	width: 284px;
	height: 158px;	
}
.bottomtab p{
	margin-bottom: 0;
	margin-top: 10px;
	font-size: 9pt;	
}
.bottomtab-footer{
	font-size: 9pt;
}

/* Home Page Tabs */
#hometabs{
	width: 100%;
	height: 230px;
	margin-top: 10px;
	/*background: #fff url(/-/img/hometabs_bg.png) top repeat-x;*/
}

#hometab1, #hometab2, #hometab3{
	float: left;
	width: 312px;
	height: 200px;
	margin: 10px 0;
	margin-left: 12px;
	/*border: #999 1px dotted;*/
	border-top: none;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	/*behavior: url(pie/PIE.htc);*/
}

#hometab1{ background: #fff url(/-/img/home/tabs/residential.jpg) top left no-repeat; margin-left: 10px;}
#hometab2{ background: #fff url(/-/img/home/tabs/commercial.jpg) top left no-repeat; }
#hometab3{ background: #fff url(/-/img/home/tabs/industrial.jpg) top left no-repeat; }

#hometab1 p, #hometab2 p, #hometab3 p{
	margin-top: 15px;
	margin-left: 15px;
}

#hometab1 p{ margin-right: 155px; }
#hometab2 p{ margin-right: 135px; }
#hometab3 p{ margin-right: 155px; }

.tab-title{ 
	background: url(/-/img/nav_bg_selected.gif) left repeat-x; 
	height: 32px;
	width: 100%;
}

.tab-title h2{
	padding-left: 15px;
	padding-top: 5px;
	color: #fff;
	font-weight: normal;
	-webkit-text-shadow: #111 0 -1px 1px; -moz-text-shadow: #111 0 -1px 1px; text-shadow: #111 0 -1px 1px;
}


/* Find Out More Button */
a.button{ font-size: 1.2em; }
.button{
	float: left;
	background: url(/-/img/button_bg.gif) top left repeat-x; /*fallback*/
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1, #7D7D7D),
		color-stop(0, #393939)
	);
	background-image: -moz-linear-gradient(#7D7D7D, #393939);
	background-image: linear-gradient(
		center bottom,
		#7D7D7D 100%,
		#393939 0%
	);
	padding: 7px 15px;
	border: none;
	color: #fff;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	-webkit-text-shadow: #111 0 -1px 1px; -moz-text-shadow: #111 0 -1px 1px; text-shadow: #111 0 -1px 1px;
	/*behavior: url(/-/pie/PIE.htc);*/
	color: #fff; !important
}

.button:hover{ 
	background-position: bottom;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1, #666),
		color-stop(0, #000)
	);
	background-image: -moz-linear-gradient(#666, #000);
	background-image: linear-gradient(
		center bottom,
		#666 100%,
		#000 0%
	);
	text-decoration: none;!important
}

.bannerTitle a{ font-size: 1.4em; }
.bannerTitle  h1{ margin-bottom: 5px; }

#hometabs .button{
	position: absolute;
	left: 15px;
	bottom: 15px;
		
}

/* Right Tab Buttons */
.righttab{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.righttab .righttab-title{
	height: 24px;
	width: 100%;
	color: #fff;
	font-size: 1.5em;
	font-family: 'News Cycle', sans-serif;
	padding-top: 7px;
	-webkit-text-shadow: #000 0 -1px 1px; -moz-text-shadow: #000 0 -1px 1px; text-shadow: #000 0 -1px 1px;
	text-align: center;
	background: url(/-/img/button_bg.gif) top left repeat-x; /*fallback for non-CSS3 browsers*/
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1, #7D7D7D),
		color-stop(0, #393939)
	);
	background-image: -moz-linear-gradient(#7D7D7D, #393939);
	background-image: linear-gradient(
		center bottom,
		#7D7D7D 100%,
		#393939 0%
	);

}

.righttab img{
	border: #393939 1px solid;
	width: 243px;
}

/* management team */
#left.fullWidth{
	width: auto;
	padding-right: 30px;	
}

.columnLayout{
	display: inline-block;
	vertical-align: top;
	width: 435px;	
}
.columnLayout + .columnLayout{
	margin-left: 35px;	
}
/* Footer Setup */

#footer{
	width: 100%;
	/* with tips link -- height: 240px; */
	height: 138px;
	background: #eee url(/-/img/hometabs_bg.png) top repeat-x;
	clear: both;
}

#footer ul{
	float: left;
	list-style: none;
	color:#333;
	margin-top: 20px;
	margin-left: 25px;
}

#footer ul li{
	height: 18px;
	padding-bottom: 2px;
}

#footer ul li a, #footer ul li.title a{ color:#999; text-decoration: none; }
#footer ul li a:hover{ text-decoration: underline; }
/*#footer ul li a:visited{ text-decoration: none; }*/

ul li.title{
	font-size: 1.2em;
	font-weight: bold;
}

#footer ul li.title a{ color:#333; }

#footer ul{
     width: 215px;
	 /* with tips link -- height: 179px; */
	 height: 97px;
	 border-right: #999 1px dotted;
}

#footer ul.noborder{ border-right: none;}


/* Footer Bar */

#footer_bar{
	width: 100%;
	height: 32px;
	background: url(/-/img/nav_bg.gif) left repeat-x;
	margin-bottom: 32px;
}

#footer_bar ul{
	padding-top: 7px;
	margin-left: 10px;
}

#footer_bar ul li{
	list-style: none;
	display: inline;
	padding: 0 10px;
	border-right: #fff 1px solid;
}

#footer_bar ul li a{
	font-size: .9em;
}

/* Contact Form Set-Up */
.form {
  padding: 20px;
  padding-bottom: 48px;
  background: #eeeeee;
  margin: 18px 0;
  font-size: 1.2em;
  position: relative;
}
.form > div {
  zoom: 1;
  margin-bottom: 5px;
}
.form > div:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}

.form .row{
	margin-right: 0;
	width: 276px;
	display: inline-block;
	vertical-align: top;
}

.form .row:first-child{
	margin-right: 20px;
}
.form label {
  /*width: 120px;*/
  line-height: 22px;
  text-align: right;
}
.form .input {
  margin-left: 0;
}
.form .input input, .form .input textarea, .form .input select {
  width: 260px;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 22px;
  height: 22px;
  padding: 0 7px;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
}
.form .input textarea{ width: 560px; }
.form .input input:focus, .form .input textarea:focus, , .form .input select:focus {
  outline: 0;
  border-color: #333;
}
.form .input textarea {
  height: 100px;
  line-height: 1.4;
  padding: 7px;
  resize: vertical;
  margin-bottom: 10px;
}
.form .input .select {
  width: 255px;
}
.form .actions {
  margin: 0;
  position: absolute;
  right: 20px;
}

.form .input select{
	height: 25px;
	padding-top: 3px;
	position: relative;
	width: 276px;
	padding-right: 0;
	-webkit-appearance: none;
	font-size: 11pt;
	border-radius: 0;
	
	vertical-align: central;
}
.form .input.select{
	position: relative;	
}
.form .input .select{
	display: block;
	position: absolute;
	right: 0;
	bottom: 1px;
	height: 24px;
	width: 24px;
	background: #727272 url(/-/img/select_background.png) bottom right no-repeat;	
}
.form h2{
	font-size: 13pt;
	margin: 10px 0;	
}
.form p{
	font-size: 9pt;
	margin: 10px 0;	
}

.form input[type="submit"]{
	cursor: pointer;
	font-size: 12px;
}

.invalid{
	background: #fcc;
}

/*********************
the defined terms
**********************/
.definedTerm{
	border-bottom: 1px dotted #999;
	position: relative;
	display: inline-block;
	white-space: nowrap;
}
.definedTerm::after{
	content: '?';
	display: inline-block;
	vertical-align: top;
	font-size: 0.4em;
	margin-top: -0.3em;
	margin-left: 0.3em;
	color: #999;
}
.definedTerm .definition{
	display: none;
	position: absolute;
	bottom: 2em;
	font-style: normal;
	font-weight: 500;
	font-size: 10pt;
	font-family: Arial, sans-serif;
	padding: 5px 15px;
	background: #000;
	color: #fff;
	width: 320px;
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
	border: 1px solid #fff;
	z-index: 100;
	white-space: normal;
	
	-webkit-transition: all 300ms linear 1000ms;
	-moz-transition: all 300ms linear 1000ms;
	-ms-transition: all 300ms linear 1000ms;
	-o-transition: all 300ms linear 1000ms;
	transition: all 300ms linear 1000ms;
}
.definedTerm:hover > .definition{
	display: block;
}
.definedTerm .definition::before{
	content: '';
	font-size: 12px;
	border: 1em solid transparent;
	border-top-color: #fff;
	position: absolute;
	left: 3px;
	bottom: -2em;
}
.definedTerm .definition::after{
	content: '';
	font-size: 10px;
	border: 1em solid transparent;
	border-top-color: #000;
	position: absolute;
	left: 5px;
	bottom: -2em;
}
#selectGlossary,
#selectGlossary option{
	font-family: 'News Cycle', sans-serif;
}
#selectGlossary{
	background: #fff;
	width: 100%;
	height: 30px;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 11pt;
	margin-top: 10px;
}





.right-footer-links li {
	margin-bottom: 6px;
}


.ie9 .form .row{
	display: inline-block;
	float: left;
}
